Update Potlatch 2 to 2.3-648-g9cab056 build